<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h4>الوساطة| الدورة الصغرى</h4>
    <h2>4.2 مناقشة النشاط</h2>
    
    <hr>
    
    <h2>إبدأ الكتابة</h2>
    
    <p>يتحدث غراند لوم مدير خدمة العلاقات المجتمعية بوزارة العدل الأمريكية عن أهمية الحفاظ على حيادية الوسيط. كما يقدم بعض الاقتراحات بشأن كيفية القيام بهذا الأمر: العمل في فرق، ووضع أساليب جيدة للتيسير والاهتمام باللغة ووجود مدير يمكنك الرجوع إليه.</p>
    
    <ul>
        <li>ما هي الطرق الأخرى التي تعتقد أنها تمكَّن الوسيط من التحلي بالحيادية؟</li>
        <li>ما هي الأشياء التي ينبغي أن يبذل فيها الوسيط كل ما في وسعه للحفاظ على الحيادية؟</li>
    </ul>
    
    <h3>ارشادات</h3>
    
    <ol>
        <li>أضف ردّك على السؤال</li>
        <li>اقرأ ما شاركه المتعلمون الآخرون</li>
        <li>العثور على استجابة التي تهمك</li>
        <li>أضف ردّك الى هذا الطالب</li>
    </ol>
    
    <hr>
</div>